<?xml version="1.0"?>
<!--
/**
 * Copyright © Magento, Inc. All rights reserved.
 * See COPYING.txt for license details.
 */
-->
<page xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:framework:View/Layout/etc/page_configuration.xsd">
    <body>
        <referenceContainer name="columns.top">
        	<block class="Magento\Framework\View\Element\Template" name="category.image" template="MNM_Spitzner::/newsletter_header_image.phtml"/>
        </referenceContainer>
    </body>
</page>
